RubyGems Navigation menu

fog-google 1.15.0

This library can be used as a module for `fog` or as standalone provider to use the Google Cloud in applications.

版本列表:

  1. 1.16.1 - October 03, 2021 (148.0 KB)
  2. 1.16.0 - September 27, 2021 (148.0 KB)
  3. 1.15.0 - June 24, 2021 (150.5 KB)
  4. 1.14.0 - June 11, 2021 (150.5 KB)
  5. 1.13.0 - April 28, 2021 (150.0 KB)
显示所有 (56 个版本)

Runtime 依赖关系 (5):

  • fog-core <= 2.1.0
  • fog-json ~> 1.2
  • fog-xml ~> 0.1.0
  • google-api-client >= 0.44.2, < 0.51
  • google-cloud-env ~> 1.2
  • Development 依赖关系 (8):

    所有者:

    Pushed by:

    作者:

    • Nat Welch, Artem Yakimenko

    SHA 256 checksum:

    2f840780fbf2384718e961b05ef2fc522b4213bbda6f25b28c1bbd875ff0b306

    下载总次数 43,598,721

    这个版本 1,456,612

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0

    相关链接: